## libtext-csv-encoded-perl 0.10

=== debian/changelog ===
libtext-csv-encoded-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * debian/copyright: update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 May 2010 18:54:10 +0200

libtext-csv-encoded-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #576763)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Tue, 13 Apr 2010 11:54:44 +1200
