=== debian/control ===
Source: libtext-csv-encoded-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtext-csv-perl (>= 1.12), libtest-pod-perl,
 libtext-csv-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Wirzenius <lars@catalyst.net.nz>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-CSV-Encoded/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-encoded-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-encoded-perl/

Package: libtext-csv-encoded-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-csv-perl (>= 1.12)
Description: encoding-aware comma-separated values manipulator
 Provides the Text::CSV::Encoding Perl module, which is a
 version of Text::CSV that is encoding aware. Both modules provide
 tools for handling files in the comma-separated values format
 (.csv).
