=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-CSV-Encoded/   .*/Text-CSV-Encoded-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
