## libtext-csv-encoded-perl 0.10-4

=== debian/changelog ===
libtext-csv-encoded-perl (0.10-4) lenny; urgency=low

  * #11671233 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 20 Oct 2011 13:04:47 +0200

libtext-csv-encoded-perl (0.10-3) lenny; urgency=low

  * other dependency needed 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 20 Oct 2011 12:58:23 +0200

libtext-csv-encoded-perl (0.10-2) lenny; urgency=low

  * Initial Build for lenny 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 20 Oct 2011 12:50:46 +0200
