=== debian/control ===
Source: libtext-csv-encoded-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtext-csv-perl (>= 1.06), perl
Maintainer: Katharina Drexel <kdrexel@noris.de>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-CSV-Encoded/

Package: libtext-csv-encoded-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-csv-perl (>= 1.06), perl
Description: Encoding aware Text::CSV.
 Text::CSV::Encoded inherits Text::CSV and is aware of input/output encodings.
 .
 This description was automagically extracted from the module by dh-make-perl.
