## libtext-csv-encoded-perl 0.22

=== debian/changelog ===
libtext-csv-encoded-perl (0.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: tests failed" (Closes: #713245)
  * Update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:32:52 +0200

libtext-csv-encoded-perl (0.10-2) unstable; urgency=low

  [ Robin Sheat ]
  * New uploader.
  * Updated standards version.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 19:13:15 +0200
