=== debian/control ===
Source: libtext-csv-encoded-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtext-csv-perl,
                     libtest-pod-perl,
                     libtext-csv-xs-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-encoded-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-encoded-perl.git
Homepage: https://metacpan.org/release/Text-CSV-Encoded/

Package: libtext-csv-encoded-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtext-csv-perl
Description: encoding-aware comma-separated values manipulator
 Provides the Text::CSV::Encoding Perl module, which is a
 version of Text::CSV that is encoding aware. Both modules provide
 tools for handling files in the comma-separated values format
 (.csv).
