=== debian/watch ===
version=3
https://metacpan.org/release/Text-CSV-Encoded/   .*/Text-CSV-Encoded-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
