## libtext-csv-encoded-perl 0.25

=== debian/changelog ===
libtext-csv-encoded-perl (0.25-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-csv-encoded-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:56:57 +0000

libtext-csv-encoded-perl (0.25-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtext-csv-perl.
    + libtext-csv-encoded-perl: Drop versioned constraint on libtext-csv-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:54:50 +0100

libtext-csv-encoded-perl (0.25-2) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtests. Add debian/tests/pkg-perl/smoke-tests to only run
    t/*.t, t/test are files consumed by the former.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 15:05:13 -0400

libtext-csv-encoded-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.25
  * Update upstream metadata in d/u/metadata
  * Drop tests/ directory from autopkgtest smoke-files file, no longer available
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Set version of dependency libtext-csv-perl to >= 1.31
  * Declare compliance with Debian policy 3.9.7
  * Add a patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 04 Feb 2016 13:45:29 -0200

libtext-csv-encoded-perl (0.24-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.24.
  * Drop newer-encode.patch which was taken from the upstream bugtracker.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 18:16:07 +0100

libtext-csv-encoded-perl (0.22-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch from CPAN RT to fix test failure with newer Encode module.
    (Closes: #753042)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 18:59:57 +0200
