=== debian/control ===
Source: libtext-csv-encoded-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtext-csv-perl,
                     libtest-pod-perl,
                     libtext-csv-xs-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-encoded-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-encoded-perl.git
Homepage: https://metacpan.org/release/Text-CSV-Encoded

Package: libtext-csv-encoded-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtext-csv-perl
Multi-Arch: foreign
Description: encoding-aware comma-separated values manipulator
 Provides the Text::CSV::Encoded Perl module, which is a
 version of Text::CSV that is encoding aware. Both modules provide
 tools for handling files in the comma-separated values format
 (.csv).
