=== debian/watch ===
version=4
https://metacpan.org/release/Text-CSV-Encoded   .*/Text-CSV-Encoded-v?@ANY_VERSION@@ARCHIVE_EXT@$
